### Function Macro

# PangoRBEARING

#### Declaration [src]

    #define PANGO_RBEARING (
      rect
    )

#### Description [src]

Extracts the right bearing from a `PangoRectangle` representing glyph extents.

The right bearing is the distance from the horizontal origin to the farthest right point of the character. This is positive except for characters drawn completely to the left of the horizontal origin.

This function is not directly available to language bindings.

#### Parameters

`rect`

  Type: `-`

  A `PangoRectangle`